/* =WordPress Core
-------------------------------------------------------------- */

/*Otterly Edits*/

/***************GENERAL***************/

/*Header*/

 .nav-opener span {
    position: relative;
    background: none;
    top: -5px;
    color: black;
    width: 0;
    left: -13px;
    font-weight: 400;
    border: 2px solid black;
    padding: 5px 10px;
 }

.nav-opener:before, .nav-opener:after {
    width: 0;
}

.nav-opener {
    width: 40px;
}

.open-nav .nav-opener span {
    display: inline;
}

.page-container, .header-holder {
    max-width: 100%;
  }

.logo img {
	width: 100px;
}

.logo {
	height: 100%;
}

.menu-block {
	margin: 15px 0;
}

#nav ul li.active a {
    color: #000000;
}

.banner-holder {
	max-height: 700px;
}

.btn-arrow {
	display: none;
}

.banner-block .page-title .holder:after {
	display: none;
}

/*Other*/

#sidebar {
    text-align: right;
}

.btn-circle.yellow span:before, .btn-circle.yellow span:after {
	transform: rotate(111deg);
}

.post-block.twitter {
    width: 38%;
}

.study-section .heading mark {
    color: #f9bb24;
    background: none;
}

.post-block a.btn.icon {
    width: 283px;
    text-align: center!important;
}

.graphic-section .description ul li {
	margin-left: 17px;
    padding: 0 0 13px;
    list-style-position: inside;
    list-style: circle;
}

.left-graphic {
    float: right;
    text-align: left;
}

.images-section .image-box .info-box {
    cursor: default;
    }

.timeline-Header-title {
    font-size: 27px;
    line-height: 36px;
}

/*ABOUT US*/

.fancybox-close {
	top: 25px;
    right: 0px;
    width: 50px;
    height: 50px;
}

.fancybox-close:before, .fancybox-close:after {
	top: 25px;
    left: 18px;
    width: 20px;
}

.team-section >.heading > .main-holder {
    max-width: 100%;
}

.about-section {
    padding-left: 3%;
    padding-right: 3%;
}

/*Work With Us*/

.vacancy-list {
	line-height: 27px;
    font-size: 23px;
}

.vacancy-list a {
    font-weight: 300;
 }

 /*Blog*/

.blog > #wrapper > .page-container > #main > .main-holder {
    max-width: 90%!important;
}

.single > #wrapper > .page-container > #main > .main-holder {
    padding-top: 5%;
    max-width: 1000px;
}

.single > #wrapper > .page-container > #main > .main-holder > #content {
    float: none;
    width: 100%;
}

.comments h2 {
    font-size: 30px;
}

h3#reply-title {
    font-size: 30px;
    font-weight: 500;
}

.blog-content > .title h1 {
    font-size: 45px;
    line-height: 50px;
    text-align: center;
    font-weight: 700;
    margin-top: 2%;
}

ul.blog-post li {
    list-style: none;
    vertical-align: top;
    display: inline-block;
    margin: 0 -4px 0 0;
}

ul.blog-post {    
    padding: 1% 0;
}

li.blog-ex {
    width: 60%;
    padding: 0 3%!important;
}

li.featured-image-thumb {
    width: 40%;
}

.blog-ex-single {
    width: 100%;
}

.blog-ex > .title h2, .blog-ex-single > .title h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 10px;
}

.blog-ex p, .blog-ex-single p {
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 10px;
}

.button {
    display: inline-block;
    border: none;
    padding: 10px 20px;
    margin: 0;
    border-radius: 4px;
    background: #dc202c; 
    text-align: center;
    text-transform: uppercase;
    font: 600 15px/17px "proxima_nova", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    box-shadow: 0 0 5px rgba(29, 28, 27, .36);
    letter-spacing: 1px;
}

.button:hover {
    background: #af1a23;
}

.button a {
    color: white;
}

#search-2 h3 {
    display: none;
}

.search-form input {
    float: none;
}

.search-form input[type="search"] {
    width: 200px;
}

#categories-2 h3 {
    font-size: 30px;
    text-transform: uppercase;
}

#categories-2.widget ul {
    padding-left: 0;
    list-style: none;
}

 /*Blog Post Home Widget*/

 article.post-block {
    text-align: left!important;
    width: 60%;
 }

 .post-block.twitter {
    width: 38%;
 }

 .post-block h3, .post-block.twitter  {
    text-align: center;
    margin: 0;
 }

.post-block .wrap {
    padding: 0;
}

ul.post-block h4 {
    color: #14658C!important;
    font-weight: 700;
    margin: 0 0 5px;
}

.post-block .more {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700!important;
}

.connect-content > .holder {
    padding: 2%;
}

.timeline-header.with-border {
    padding: 10px;
    border-bottom: 1px solid rgba(15,70,100,.12);
}

.timeline-Header-title {
    font-weight: 500;
    color: rgb(41, 47, 51);
    margin-bottom: 0;
}

/*Facebook and LinkedIn buttons*/

.buttons-list {
    width: 100%;
}

.buttons-list li {
    padding: 0 1%;
}

.buttons-list a {
    height: initial;
    width: 280px;
}

.buttons-list a strong.fa:before {
    display: inline;
    font-size: 25px;
    line-height: 38px;
    padding: 15px;
}

.buttons-list a span {
    padding: 10px 0;
}

.connect-section .heading {
    padding: 0;
}

/*Footer*/

.footer-logo {
	width: 115px;
	height: 93px;
}

.logo-holder {
	width: 115px;
}

.contact-list {
	margin: 0 0 22px -2px;
}

/* Extra small devices (phones, less than 768px) */
@media only screen and (min-width : 220px) and (max-width: 767px) {

/*Header*/

.social-networks {
    margin-right: 30px;
}

.nav-opener span {
    left: -30px;
}

/*Connect with us*/

.timeline-Header-title {
    font-size: 21px;
    line-height: 24px;
}

.buttons-list li {
    width: 302px;
}

.connect-section .heading h2 {
    margin-bottom: 30px;
}

.post-block {
    width: 100%!important;
}

.post-block .date-holder {
    padding: 0;
}

.post-block a.btn.icon {
    width: 90%;
    margin: 0 5%;
}


    li.blog-ex, .blog-ex-single {
        width: 100%;
        padding: 0 3%!important;
    }

    li.featured-image-thumb {
        width: 40%;
        text-align: center;
    }

    #main {
    padding: 0;
    }

    .banner-block {
    position: relative;
    margin-top: 85px;
    }

    .blog-content > .title h1 {
    font-size: 30px;
    line-height: 33px;
}

     article.post-block {
        text-align: center!important;
     }

.form-allowed-tags {display: none;}

}

/* Medium Devices (tablets) */
@media only screen and (min-width : 768px) and (max-width: 1024px) {

.buttons-list li {
    width: initial;
}



}

/* Large devices (desktops, larger than 1600px) */
@media only screen and (min-width : 1600px) {
    .blog > #wrapper > .page-container > #main > .main-holder {
    max-width: 80%!important;
}
}

@media only screen and (min-width : 1300px) {
    #content {
    width: 70%;
}

    #sidebar {
        width: 30%;
        }
}